Download it now!
Bug 49244 - [EN] WRITER: Typo in MAILMERGE LOCALHELP
Summary: [EN] WRITER: Typo in MAILMERGE LOCALHELP
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
3.5.3 release
Hardware: Other All
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard: target:3.6.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-28 00:22 UTC by Rainer Bielefeld Retired
Modified: 2012-05-09 11:19 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-04-28 00:22:36 UTC
I found in "LibreOffice 3.5.3.2 (RC2) English UI/ German Locale [Build-ID: 235ab8a-3802056-4a8fed3-2d66ea8-e241b80] on German WIN7 Home Premium (64bit) under "Mail Merge Wizard -> Mail Merge Wizard - Starting Document -> Start from existing document - Browse":
Actual text: 
"Locate the Writer document that you want too use, and then click Open."
Correct text:
"Locate the Writer document that you want to use, and then click Open."
Comment 1 Not Assigned 2012-05-01 03:34:18 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=10a89e6fec25262205e54741db45823abb630d0b

Resolves: fdo#49244 [EN] WRITER: Typo in MAILMERGE LOCALHELP
Comment 2 Korrawit Pruegsanusak 2012-05-08 23:32:28 UTC
Mark as fixed per comment 1.
Comment 3 Not Assigned 2012-05-09 11:19:07 UTC
Julien Nabet committed a patch related to this issue.
It has been pushed to "feature/submodules":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=10a89e6fec25262205e54741db45823abb630d0b&g=feature/submodules

Resolves: fdo#49244 [EN] WRITER: Typo in MAILMERGE LOCALHELP